body{
	margin: 0 auto;
	background: #ffffff url(images/bg.jpg) repeat-x;
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
 h1{

 }
 a{
	color: #333333;
 }
 #container{
	display: block; width: 782px; margin: auto; background-color: #ffffff;
 }
  #header{
	display: block; width: 782px; height: 115px; margin-bottom: 16px; background: #ffffff url(images/ecobluetop-bg.png) no-repeat;
  }
   #logo{
	display: block; float: left; width: 492px; height: 102px; 
   }
   #call{
	display: block; float: right; width: 211px; height: 97px;
   }

 #maindrag{
	display: block; width: 782px; margin-bottom: 16px
 }
  #left{
	display: block; float: left; width: 136px; margin-left: 16px;
  }


   #left ul{
	margin: 0; padding: 0;
   }
    #left ul li{
	list-style: none; border-top: solid #e5e5e5 1px;
    }
     #left ul li a{
	display: block; width: 128px; padding-top: 7px; padding-bottom: 7px; line-height: 18px;
     }
      #left ul li a{
	color: #222b6e; text-decoration: none; font-weight: normal; font-family: Arial, Helvetica, sans-serif;
      }
       #left ul li a:HOVER{
	color: #222b6e; text-decoration: none; font-weight: bold;
       }
      #left ul li a.selected{
	 color: #6cb33f; text-decoration: none; font-weight: bold;
      }
      #left ul li img{
	padding-top: 14px;
      }




   #lefty ul{
	margin: 0; padding: 0; line-height: 22px;
   }
    #lefty ul li{
	list-style: none;
    }
     #lefty ul li a{
	display: block; width: 136px; height: 27px; padding-top: 7px; border-top: solid #e5e5e5 1px;
     }
      #lefty ul li a{
	color: #222b6e; text-decoration: none; font-weight: bnormal; font-family: Arial, Helvetica, sans-serif;
      }
       #lefty ul li a:HOVER{
	color: #222b6e; text-decoration: none; font-weight: bold;
       }
      #lefty ul li a.selected{
	 color: #6cb33f; text-decoration: none; font-weight: bold;
      }


  #middle{
	display: block; float: left; width: 382px; margin-left: 16px;
  }
  #fullright{
	display: block; float: right; width: 598px; margin-left: 16px; margin-right: 16px;
  }
   .productgrad{
	padding: 10px 0 4px 0; background: #ffffff url(images/lightgreygrad.png) repeat-y;
   }
    .darkgreygrad{
	background: transparent url(images/darkgreygrad.png) repeat-y;
    }
     .productgrad span.price{
	color: #6cb33f; font-weight: bold;
     }

    a.glink{
	 color: #6cb33f; text-decoration: none;
      }

   .productreview{
	display: block; margin-bottom: 18px;
   }
   .prpink{
	background-color: #F1E6CE;
   }
   .prblue{
	background-color: #EBF0F3;
   }
    .prinner{
	display: block; padding: 14px;
    }

     .prnamelocation{
	display: block; font-weight: bold; margin-bottom: 12px;
     }

     .prcomment{
	display: block;
     }
    

  #right{
	display: block; float: right; width: 200px; margin-left: 16px; margin-right: 16px;
  }
  #mdend{
	clear: both;
  }
 #footer{
	display: block; height: 32px;
 }
  #fleft{
	display: block; float: left; width: 260px; margin-left: 146px; color: #222b6e; font-weight: bold;
  }
  #fright{
	display: block; float: right; width: 300px; text-align: right;
  }
   #fright a{
	color: #6cb33f; text-decoration: none;
   }


.userinput{
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#shoppingbasket{
	background-color: #000000;
	padding: 9px;
	margin-bottom: 8px;
}

.sbwhite{
	color: #ffffff;
}
 .sbwhite a{
	color: #a7a9ac; text-decoration: none;
 }
  .sbwhite span.items{
	color: #00aeef; font-weight: bold;
  }



.txt-26-blue {
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 26px;
	color: #222B6E;
	text-align: left;
}
.txt-16-green {
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #6CB33F;
	text-align: left;
}
.buyonline{
	color: #f5c30a ; font-weight: bold;
}